Portfolio

Valuation bridge for an investor-asset pair

GET/portfolio/graphs/overview-bridge/investor/{investor}/asset/{asset}

Returns the valuation bridge dataset scoped to a specific investor's holdings in a specific asset.

Path parameters

  • investorintegerRequired#

    The investor ID

  • assetintegerRequired#

    The asset ID

Query parameters

Responses

200
[
  null
]
403

Authorization error

404

Not found

422

Validation error

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/graphs/overview-bridge/investor/{investor}/asset/{asset}?currency={currency}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"